a,a:focus{text-decoration:none!important}
a:focus,a:hover{color:#333333d9;text-decoration:none!important}
a,button,input{outline:medium none!important;color:#1e89cc}
::-moz-selection{background:#0049d0;color:#fff;text-shadow:none;background:#0049d0;color:#fff;text-shadow:none}
::selection{background:#1e89cc;color:#fff;text-shadow:none}
a, svg, .btn, button, img, span, .dropdown-item, .social-icons li:hover a, .owl-item, .featured-item, .featured-item .featured-icon, .featured-item .featured-icon i, .featured-desc a, .cases-item.style-2 .cases-desc, .cases-images, .cases-item .cases-images:before, .post, .team-description, .footer-list li a:before, .btn:before, .btn:after, .product-link{-moz-transition:all .5s ease-in-out 0;-ms-transition:all .5s ease-in-out 0;-o-transition:all .5s ease-in-out 0;transition:all .3s ease-out;}
.transform-x{transform:translateX(-50%);-webkit-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);-moz-transform:translateX(-50%)}
.transform-y,.align-center,.image-column{transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);-moz-transform:translateY(-50%)}
.video-btn-pos{transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%)}
.navbar-nav .dropdown-menu .nav-link:focus,.navbar-nav .dropdown-menu .nav-link:hover{transform:translateX(5px);-webkit-transform:translateX(5px);-o-transform:translateX(5px);-ms-transform:translateX(5px);-moz-transform:translateX(5px)}
.box-shadow,.dropdown-menu,#header-wrap.fixed-header,.navbar-nav ul,.btn,.post:hover,.team-member:hover .team-description,.cases-item,.cases-link,.cases-icon,.icon-link,.post,.media-holder .media,.featured-item:hover,.featured-item.active,.subscribe-form,.price-table{-moz-box-shadow:0 22px 57px 0 rgba(34,41,72,0.05)}
.clear-loader{background-color: #1e89cc;width:100%;height:100%;position:fixed;top:0;left:0;right:0;bottom:0;z-index:999999;-webkit-transition:.6s;-o-transition:.6s;transition:.6s;margin:0 auto;}
.clear-loader .loader-circle{width:150px;height:150px;position:relative;border-style:solid;border-width:2px;z-index:10;border-radius:50%;-webkit-box-shadow:0 1px 5px 0 rgba(35,181,185,0.15);box-shadow:0 1px 5px 0 rgba(35,181,185,0.15);background-color:#fff;-webkit-animation:loader 2000ms infinite ease;animation:loader 2000ms infinite ease;-webkit-transition:.6s;-o-transition:.6s;transition:.6s;border-color:#fb3b3c transparent transparent}
.clear-loader .loader-text{font-size:1.3rem;position:absolute;top:50%;z-index:200;left:0;right:0;margin:0 auto;text-align:center;display:inline-block;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);padding-top:6px;-webkit-transition:.6s;-o-transition:.6s;transition:.6s}
.clear-loader .loader-text div{animation:heartBeat 1.3s infinite running}
[data-overlay]{position:relative;z-index:0}
[data-overlay]:before{position:absolute;content:'';background:linear-gradient(to right,#444,#008ad0 27%,rgba(var(--bs-black-rgb),.7) 80%,rgba(var(--bs-black-rgb),.8));width:100%;height:100%;top:0;left:0;z-index:-1}
[data-overlay].white-overlay:before{background-color:#fff}
[data-overlay].theme-overlay:before{background-color:#0049d0}
[data-overlay="1"]:before{opacity:.1}
[data-overlay="2"]:before{opacity:.2}
[data-overlay="3"]:before{opacity:.3}
[data-overlay="4"]:before{opacity:.4}
[data-overlay="5"]:before{opacity:.5}
[data-overlay="6"]:before{opacity:.6}
[data-overlay="7"]:before{opacity:.7}
[data-overlay="8"]:before{opacity:.8}
[data-overlay="9"]:before{opacity:.9}
[data-overlay="10"]:before{opacity:1}
[data-overlay="0"]:before{opacity:0}
.img-overlay[data-overlay]:before{z-index:1}
.scroll-top{position:fixed;bottom:60px;right: 30px;z-index:600;opacity:0;visibility:hidden;-webkit-transition:all .8s ease-in-out;transition:all .8s ease-in-out;-webkit-transform:translate3d(0,200%,0);-ms-transform:translate3d(0,200%,0);transform:translate3d(0,200%,0);}
.scroll-top a,.scroll-top a:visited{display: flex;height: 50px;width: 15px;line-height:60px;text-align:center;-moz-box-shadow:0 0 15px 6px rgba(0,0,0,0.1);-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;/* font-size:18px; */fill: #1e89cc;}
.scroll-top a:hover,.scroll-top a:focus{color:#1e89cc}
.scroll-top.scroll-visible{opacity:1;visibility:visible;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.subscribe-form{padding:15px;position:relative}
#mc-form{width:100%;position:relative;display:flex;align-items:center;justify-content:space-between;}
#mc-form input[type="email"]{width:65%;border:none;color:#0d2c13;font-size:14px;padding:0 20px;height:50px}
#mc-form input[type="email"]::-webkit-input-placeholder{color:#0d2c13}
#mc-form input[type="email"]::-moz-placeholder{color:#0d2c13}
#mc-form input[type="email"]:-ms-input-placeholder{color:#0d2c13}
#mc-form input[type="email"].placeholder{color:#0d2c13!important}
.topbar-link a,.topbar-link{color:#fff;font-weight:300;letter-spacing:.8px;font-family:'Oswald';display:inline-flex;font-size:13px}
.topbar-link i{margin-right:5px;color:#1e89cc;font-size:20px;vertical-align:middle}
.topbar-link svg{margin-right:7px;fill:#1e89cc;width:16px;margin-top:-3px;height:20px;vertical-align:middle}
.topbar-link a:hover{color:#f8f9fa}
.header-top{line-height:35px;height:50px;padding-left:4%;padding-right:4%}
.header-top li{display:inline;border-right:1px solid rgba(255,255,255,0.1);margin:0;padding:0 20px;font-family:'Oswald';font-size:13px}
.header-top li:last-child{border-right:none;padding-right:0}
.header-top .social-icons li{margin:0}
.header-top .social-icons li a{color:#fff;height:34px;font-weight:300;font-family:'Oswald';letter-spacing:.8px;line-height:35px}
.fixed-header .header-call a{color:#3e3e3f}
.header-call a{margin-right:20px;position:relative;color:#f7f7f7}
.header-call svg{position:relative;left:0;top:10px}
svg.fix-size{height:23px}
.button-icon-wrapper{width:45px;height:45px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;background-color:#fff;border-radius:100%}
.fixed-header .button-icon-wrapper{background-color:#1e89cc}
.header-call{border:1px solid rgba(255,255,255,.2);box-shadow: 0 5px 16px rgb(0 0 0 / 20%);border-radius:50px;padding:0 0 0 25px;}
.header-call a:hover{text-decoration:none;color:#1e89cc!important}
.logo img{height: 70px;}
.fixed-header img.white{display:none}
.logowe img.dark{display:none}
.logowe.fixed-header img.dark{display:block}
.header{position:absolute;width:100%;z-index:1200;top:0;left:0}
#header-wrap{position:relative}
#header-wrap.fixed-header{position:fixed;top:0;left:0;width:100%;z-index:999!important;background:#0d0f33;animation:smoothScroll 1s forwards}
#header-wrap .logo-sticky{display:none}
#header-wrap.fixed-header .logo-sticky{display:block}
@keyframes smoothScroll {
0%{transform:translateY(-40px)}
100%{transform:translateY(0px)}
}
.footer-list{margin-left:15px}
.navbar{padding:0;padding-left:4%;padding-right:4%}
.navbar-nav .nav-item{margin:0 13px;}
.navbar-nav .nav-item.dropdown .dropdown-menu{padding:0;background:#fff;top:100%;border:none;margin-top:0;left:-65vh}
.navbar-brand{margin-right:0;padding:0;font-size:3.125rem;line-height:3.5rem;display:flex;align-items:center}
.nav-item.dropdown .dropdown-menu li{margin-bottom:15px;text-transform:uppercase}
.nav-item.dropdown .dropdown-menu li:last-child{margin-bottom:0}
.nav-item.dropdown .dropdown-menu a{display:block;color:#272a2c;line-height:2;white-space:nowrap;position:relative;background:none;font-size:14px;font-weight:400;letter-spacing:.5px}
.nav-item.dropdown .dropdown-menu a:hover{color:#1e89cc;text-transform:uppercase}
.nav-item.dropdown .dropdown-menu a:hover:before{opacity:1;left:0;animation:opacitychange 1s ease-in-out infinite}
@media (min-width:992px) {
.navbar-nav .dropdown-menu{min-width:90rem;max-width:90rem!important}
.navbar-nav .dropdown > .dropdown-menu{opacity:0;position:absolute;display:block;pointer-events:none;background:#fff}
.navbar-nav .dropdown:hover > .dropdown-menu{display:inline-block;opacity:1;pointer-events:auto;visibility:visible;left:-65vh;-webkit-transition:all .5s ease-in-out 0;-moz-transition:all .5s ease-in-out 0;-ms-transition:all .5s ease-in-out 0;-o-transition:all .5s ease-in-out 0;transition:all .5s ease-in-out 0}
.navbar-nav .dropdown-submenu:hover .dropdown-menu{top:0}
.nav-link.dropdown-toggle::after{border:none;content:'+';vertical-align:1px;width:10px}
.nav-link.dropdown-toggle:hover::after{content:'-'}
.navbar-nav .nav-link{line-height:50px}
.navbar-nav .dropdown-submenu .dropdown-toggle::after{border-top:.125rem solid #0d2c13;border-right:.125rem solid #0d2c13;border-bottom:none;border-left:none;width:.425rem;height:.425rem;position:absolute;right:0;margin:0;vertical-align:middle;top:50%;transform:translateY(-50%) rotate(45deg)}
}
@media (max-width:991.98px) {
.navbar-nav .dropdown-submenu .dropdown-menu{padding:0;-webkit-box-shadow:none;box-shadow:none;top:0}
}
.navbar-nav .dropdown-menu .dropdown-submenu .dropdown-menu{background:#fff;left:100%;margin:0;right:auto;top:0}
.navbar-nav .dropdown-submenu{display:block;position:relative}
.navbar-nav .nav-link{color:#fff;font-weight:600;padding:0!important;font-size:14px;letter-spacing: 0.7px;border-radius:0;text-transform:uppercase;position:relative;}
.navbar-nav .nav-link:hover,.navbar-nav .nav-item .nav-link.active{color:#fb3b3c}
.header-2 #header-wrap.fixed-header{background:#fff;box-shadow: 0 0 65px 0 rgb(0 0 0 / 20%);-webkit-box-shadow: 0 0 65px 0 rgb(0 0 0 / 20%);}
.header-2{position:relative;background:#2a2a2a}
.header-2 .navbar-brand{line-height:inherit}
.header-2 .fixed-header .navbar-nav .nav-link{color:#3e3e3f}
.header-2 .navbar-nav .nav-link{color:#f8f9fa}
.header-2 .navbar-nav .nav-link:hover,.header-2 .navbar-nav .nav-item .nav-link.active{color:#1e89cc}
.header-2 .social-icons{padding:0 20px}
.header-2 .social-icons li a{width:auto;color:#fff}
.header-3{position:relative;background:#fff}
.header-3 #header-wrap{background:#fff}
.header-3 .navbar-nav .nav-link{color:#0d2c13}
.header-3 .navbar-nav .nav-link:hover,.header-3 .navbar-nav .nav-item .nav-link.active{color:#0049d0}
.header-4 .navbar-nav .nav-link{color:#0d2c13}
.header-4 .navbar-nav .nav-link:hover,.header-4 .navbar-nav .nav-item .nav-link.active{color:#0049d0}
.header-4{margin-top:20px}
.footer{position:relative;overflow:hidden}
.primary-footer{position:relative;z-index:99;color:#3e3e3f;padding:80px 0;margin:0 4%;overflow:hidden;background-color:#1b1b1b!important}
.footer-widget{position:relative;height:100%;width:100%;left:5%}
.row.footer-widget::before{background:#222;content:"";height:100%;right:-5%;position:absolute;top:0;width:110%}
.footer-content{padding:65px 0 110px;position:relative;z-index:9;background:url(../img/footer/talot.png) left bottom repeat-x}
.secondary-footer{background:#161718;border-top:4px solid #1e93f8;padding:209px 0 30px;margin-top:-180px}
.copyright{font-family:'Oswald';font-size:13px;letter-spacing:1px;font-weight:300;color:#f8f9fa}
.footer-logo{font-size:3.125rem}
.footer-logo img{width:310px;padding-bottom:1rem}
.footer h4{padding-left:15px;position:relative;color:#f8f9fa}
.footer h4:before{content:"";background:#1e89cc;width:8px;height:8px;position:absolute;left:0;top:50%;margin-top:-4px;animation:opacitychange 1s ease-in-out infinite}
.media-icon.list-inline li{display:inline-block}
.media-icon li{margin-bottom:15px;font-weight:400;display:flex;align-items:flex-start}
.media-icon li:last-child{margin-bottom:0}
.media-icon li i{font-size:24px;color:#1e89cc;vertical-align:middle;line-height:24px;margin-right:10px}
.media-icon li svg{width:20px;fill:#1e89cc;height:20px;margin-right:15px;margin-top:15px}
.media-icon li a{color:#212529}
.media-icon li a:hover{color:#0049d0;text-decoration:underline!important}
.footer-list li{margin-bottom:15px;text-transform:capitalize;z-index:50;position:relative;color:#f8f9fa}
.footer-list li:last-child{margin-bottom:0}
.footer-list li a{font-size:16px;font-weight:500;color:#f8f9fa;position:relative}
.footer-list li a:hover:before{opacity:1;left:0;animation:opacitychange 1s ease-in-out infinite}
.copyright span{color:#1e89cc}
.copyright span a{color:#fff}
.social-icons.footer-social li a{height:60px;width:60px;line-height:60px;font-size:30px}
.page-title{display:block;position:relative;padding:100px 0 50px}
.page-title h1{font-size:90px;color:#fff;line-height:60px;font-weight:700;margin-bottom:0}
.breadcrumb{width:100%;float:left;margin:0;padding:7px;top:10vh;position:relative;display:flex}
.breadcrumb ol{list-style:none}
.breadcrumb li{height:30px;line-height:30px;float:left;padding:0 12px}
.breadcrumb li a{text-decoration:none}
.breadcrumb li .fa{width:30px;height:30px;line-height:30px}
.breadcrumb a:hover{text-decoration:none}
.breadcrumb-fill0{padding:15px;background:#fff;border-radius:5px;box-shadow:0 0 50px 0 rgba(0,0,0,0.2)}
.breadcrumb-fill1{padding:15px;background:#135fb4;color:#fff;border-radius:5px;box-shadow:0 0 50px 0 rgba(0,0,0,0.2)}
.breadcrumb-fill1,.breadcrumb-fill1 li,.breadcrumb-fill1 li.active,.breadcrumb-fill1 li a{color:#fff}
.breadcrumb-fill2{padding:15px;background:linear-gradient(90deg,rgba(30,137,204,1) 0%,#1e89cc 35%,#212529 100%);color:#fff;border-radius:15px;box-shadow:0 0 50px 0 rgba(0,0,0,0.2)}
.breadcrumb-fill2 .bread_icon{position:absolute;background:#135fb4;padding:10px;border-radius:50%;left:-10px;top:-10px;line-height:1;box-shadow:0 0 50px 0 rgba(0,0,0,0.2)}
.breadcrumb-fill2,.breadcrumb-fill2 li,.breadcrumb-fill2 li.active,.breadcrumb-fill2 li a{color:#fff}
.breadcrumb-fill2 li:first-child{margin-right:30px}
.breadcrumb-fill2.style2{border-radius:30px;background:#ff6407}
.breadcrumb-fill2.style2 .fa{background:#ff6407}
.breadcrumb-fill2.style3{border-radius:30px;background:#bb123c}
.breadcrumb-fill2.style3 .fa{background:#f62459}
.breadcrumb-fill2.style4{border-radius:30px;background:#1f3a93;padding:0;width:100%;float:left}
.breadcrumb-fill2.style4 .fa{border:5px solid #fff;text-align:center;padding:15px}
.breadcrumb-fill2.style4 li{height:50px;line-height:50px;float:left;padding:0 12px}
.breadcrumb-fill2.style4 li:before{display:none}
.breadcrumb-fill2.style4 li:first-child{background:rgba(0,0,0,0.3)}
.breadcrumb-fill2.style4 li:nth-child(2n){background:rgba(0,0,0,0.4)}
.breadcrumb-fill2.style4 li:nth-child(3n){background:rgba(0,0,0,0.3)}
.breadcrumb-fill2.style4 li:nth-child(4n){background:rgba(0,0,0,0.2)}
.breadcrumb-fill2.style4 li:nth-child(5n){background:rgba(0,0,0,0.1)}
.breadcrumb-fill2.style4 li:last-child{background:transparent}
.breadcrumb .fa:hover{transform:scale(1.15)}
.breadcrumb-item{display:inline-block}
.breadcrumb-item a{color:#333}
.breadcrumb-item.active,.breadcrumb-item a:hover{color:#1e89cc}
.breadcrumb-item + .breadcrumb-item:before{color:#333;content:"\f054";font-family:'Line Awesome Free'}
@font-face{font-family:"Flaticon";src:url(../fonts/Flaticon.eot);src:url(../fonts/Flaticond41d.eot?#iefix) format("embedded-opentype"),url(../fonts/Flaticon.woff2) format("woff2"),url(../fonts/Flaticon.woff) format("woff"),url(../fonts/Flaticon.ttf) format("truetype"),url(../fonts/Flaticon.html#Flaticon) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:"Flaticon";src:url(../fonts/Flaticon.html#Flaticon) format("svg")}
[class^="flaticon-"]:before,[class*=" flaticon-"]:before,[class^="flaticon-"]:after,[class*=" flaticon-"]:after{font-family:Flaticon;font-style:normal}
.flaticon-play-button:before{content:"\f100"}
.flaticon-up-arrow:before{content:"\f101"}
.flaticon-phone-call:before{content:"\f102"}
.flaticon-calculator:before{content:"\f103"}
.flaticon-file:before{content:"\f104"}
.flaticon-certification:before{content:"\f105"}
.flaticon-boy:before{content:"\f106"}
.flaticon-engineer:before{content:"\f107"}
.flaticon-puzzle:before{content:"\f108"}
.flaticon-solution:before{content:"\f109"}
.flaticon-implement:before{content:"\f10a"}
.flaticon-procedure:before{content:"\f10b"}
.flaticon-data-transfer:before{content:"\f10c"}
.flaticon-consultant:before{content:"\f10d"}
.flaticon-creative:before{content:"\f10e"}
.flaticon-investment:before{content:"\f10f"}
.flaticon-call-center:before{content:"\f110"}
.flaticon-financial:before{content:"\f111"}
.flaticon-dashboard:before{content:"\f112"}
.flaticon-data-analytics:before{content:"\f113"}
.flaticon-app:before{content:"\f114"}
.flaticon-profit:before{content:"\f115"}
.flaticon-personal-data:before{content:"\f116"}
.flaticon-content:before{content:"\f117"}
.flaticon-secure:before{content:"\f118"}
.flaticon-user-interface:before{content:"\f119"}
.flaticon-password:before{content:"\f11a"}
u{text-decoration:none!important}
.footer-cntct{z-index:99;position:relative}
.justify{text-align:justify}
.z-index_hight{position:relative;z-index:50}
.subscribe-form{margin:0;padding:0;position:relative}
#mc-form .btn{position:absolute;top:0;right:0;padding:0 10px;transition:.2s;height:50px;width: 100px;}
.width250{width:260px;margin-left:40px}
.pd-left{padding-left:35px;min-width:250px;margin-left:35px}
#mc-form input[type="email"]{width:100%;border:2px solid #e2dfdf;border-radius:5px;color:#111121;font-size:14px;padding:0 20px;height:50px}
.social-colored{position:relative;z-index:50}
.atk-tietofix{min-height:65vh;background:linear-gradient(-260deg,rgba(52,102,145,.74),40%,#171717e6 70%),url(../img/bgs/bg-1.webp) 50%/cover fixed;background-size:cover;background-position:top}
.page-heading{position:absolute;top:35%;left:50%;line-height:1.4;transform:translate(-50%,-50%);color:#fff;white-space:nowrap}
.page-heading-primary{font-size:2rem;font-weight:300;color:#fff;letter-spacing:1px}
.page-heading-secondary{display:block;font-size:1.25rem;font-weight:400;color:#fff;letter-spacing:.8px;white-space:normal}
.spacer{margin-bottom:50px;display:block;width:100%;height:1px}
.spacer-small{margin-bottom:10px;display:block;width:100%;height:1px}
.big_shadow{box-shadow: 0 0 65px 0 rgb(0 0 0 / 12%);-webkit-box-shadow: 0 0 65px 0 rgb(0 0 0 / 12%);}
.navigation-megamenu [class*=container]{width:100%}
.bg-color{background-color:#46a1de;transition-duration:.5s}
.text-color{color:#46a1de;transition-duration:.5s}
.wrapper{margin:0 auto;width: 90%;}
.tabs{display:table;table-layout:fixed;width:100%;-webkit-transform:translateY(5px);transform:translateY(5px);}
.tabs > li{transition-duration:.25s;display:table-cell;list-style:none;text-align:center;padding:20px 20px 25px;position:relative;overflow:hidden;cursor:pointer;color:#fff}
.tabs > li:before{z-index:-1;position:absolute;content:"";width:100%;height:120%;top:0;left:0;background-color:rgba(255,255,255,0.3);-webkit-transform:translateY(100%);transform:translateY(100%);transition-duration:.25s;border-radius:5px 5px 0 0}
.tabs > li:hover:before{-webkit-transform:translateY(70%);transform:translateY(70%)}
.tabs > li.active{color:#50555a}
.tabs > li.active:before{transition-duration:.5s;background-color:#fff;-webkit-transform:translateY(0);transform:translateY(0)}
.tab__content{background-color:#fff;position:relative;width:100%;border-radius:5px}
.tab__content > li{width:100%;position:absolute;top:0;left:0;background:#ffffffe6;display:none;list-style:none}
.tab__content > li .content__wrapper{text-align:left;border-radius:5px;width:100%;padding:45px 40px 40px;background-color:#fff0}
.content__wrapper h2{width:100%;text-align:center;padding-bottom:20px;font-weight:300}
.content__wrapper img{margin-top:-3px}
ul{padding:0;margin:0;list-style:none}
li{position:relative}
.menu-icon{fill:var(--main);margin-right:10px;display:inline-flex;-webkit-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.menu-bg{background:url(../images/bg/bg-2.webp);background-repeat:no-repeat;background-size:cover;background-color:#fff}
.atk-icon li i{font-size:24px;color:#1e89cc;vertical-align:middle;line-height:24px;margin-right:10px}
.atk-icon li img{font-size:24px;color:#1e89cc;vertical-align:middle;line-height:24px;margin-right:10px}
.important-info .title h6{font-size:200px;font-weight:700;letter-spacing:20px;line-height:205px;text-shadow: 7px 3px 3px rgb(0 0 0 / 35%);}
.image-clients-downloads{margin:25px auto 0}
.image-clients-downloads li{display:inline-flex;width:60px;border:1px solid #ddd;margin:auto 5px}
.tietofix-icon{width:60px;height:60px;fill:var(--main);text-align:center;margin-top:15px}
.back-to-top-text{position:absolute;transform:rotate(-90deg);margin-top:2px;font-weight:600;text-transform:uppercase;letter-spacing:3px;z-index:20;-webkit-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;top:5vh;right:0;left:0;cursor:pointer;text-align:center;font-size:11px;color:#6c757d;}
.back-to-top-text:after{content:"";padding:0;position:absolute;bottom:7px;transition:.2s ease-out;-webkit-transition:.2s ease-out!important}
.yhteystiedot h1,.yhteystiedot h2{color:#f8f9fa;font-weight:300}
.pulltotop{margin-top:-25px}
.yhteystiedot{display:block;position:relative;height:450px}
.text-pad{padding:0 70px 0 0}
.ls-15{letter-spacing:1.5px}
.gnom{width:30px;height:30px;fill:#fff;text-align:center}
.phone-content-number{font-family:Lato,sans-serif;font-size:32px;line-height:40px;color:#292929}
.phone-content-text{font-family:Heebo,Times,'Times New Roman',serif;font-size:15px;color:#292929}
.acc-icon{width:20px;height:20px;fill:var(--main);margin-right:10px}